# Min-width

The `min-width` rules sets a minimum width for a widget.

## Syntax

```
min-width: <SCALAR>;
```

## CSS

```sass

/* Set a minimum width of 10 cells */
min-width: 10;

/* Set a minimum width of 25% of the screen width */
min-width: 25vh;
```

## Python

```python
# Set the minimum width to 10 cells
widget.styles.min_width = 10

# Set the minimum width to 25% of the screen height
widget.styles.min_width = "25vh"

```
